uuid: 7d2869df-7f83-43a0-8585-e31ba92b1ece
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
id: config_sync.module.menu_trail_by_path
snapshotSet: config_sync
extensionType: module
extensionName: menu_trail_by_path
items: {  }
